@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;700;900&display=swap&subset=japanese');

.nopc {
 display:none !important;
}

/****MV****/

 .ui-static-main-visual-bg-big {
        background:url("../images/mv_pc.jpg") center/cover no-repeat
    }

.ui-static-navigation-variant-primary .ui-static-navigation-ul {
 background-color:#1cade7;

}

.ui-static-navigation-item .ui-static-link:hover .ui-static-navigation-text {
    text-decoration: none;
}

.ui-static-image {
 margin:40px;
}

.ui-static-navigation-text {
 color:#fff;
}

 .ui-static-navigation-variant-primary .ui-static-navigation-item:not(:last-of-type):after {
    background-color:#fff;
    }


.ui-static-container.ui-static-container-space-m {padding:40px;}

.spot h3,.hotel h3,.fda h3 {
 font-weight:bold;
 color:#107195;
}


.spot .layout-d span,.hotel .layout-d span {
 font-weight:bold;
 color:#f30e80;
}

.hotel .layout-d .arrange {
 color:#fff;
 background-color:#2c56a6;
 padding:0 8px;
 border-radius:10px;
}

.hotel .ui-static-image-container img {
 width:50%;
 padding:5px;
 float:left;
}

.ui-static-item-card-horizontal-sm {
    grid-template-columns: 30% 1fr;
}

.fda .ui-static-image-container img {
 height:auto;
}

.ui-static-image.ui-static-image-aspect-ratio-3x2 .ui-static-image-container {
    aspect-ratio: 0;
}


.fda .ui-static-table-table-wrapper {
 display:flex;
}

.fda .ui-static-table.ui-static-table-variant-basic .ui-static-table-table-wrapper .ui-static-table-table {
    border: 2px solid #51c5ee;
 width:50%;
 margin:5px;
}

.fda .ui-static-table.ui-static-table-variant-basic .ui-static-table-table-wrapper .ui-static-table-table thead th {
    background: #51c5ee;
 color:#fff;
}


.fda .ui-static-table.ui-static-table-variant-basic .ui-static-table-table-wrapper .ui-static-table-table th,.fda .ui-static-table.ui-static-table-variant-basic .ui-static-table-table-wrapper .ui-static-table-table td {
text-align:center;
    border: 1px solid #51c5ee;
}

.info h3 {
 background-color: #51c5ee;
padding:5px 10px;
 color:#fff;
 border-radius:4px;
}

.info h4 {
 color:#107195;
 border-bottom:3px solid;
}

.info .ui-static-table.ui-static-table-variant-basic .ui-static-table-table-wrapper .ui-static-table-table {
    border: 2px solid #c0c5cc;

}

.info .ui-static-table.ui-static-table-variant-basic .ui-static-table-table-wrapper .ui-static-table-table thead th {
    background: #ffffff;
}

.info .spk {
 background-color:#e1c5eb;
}

.info .tyo {
 background-color:#c5ebc6;
}

.info .oka {
 background-color:#f5d5cb;
}

.info .ui-static-table.ui-static-table-variant-basic .ui-static-table-table-wrapper .ui-static-table-table td {
text-align:center;
}

 .ui-static-product-card--tertiary .ui-static-product-card-inner .ui-static-product-card-container {
        width:100%;
    }


.ui-static-product-card .ui-static-product-card-label {
    background-color: #5c38b2;
    font-size: 15px;
}

.ui-static-product-card .ui-static-product-card-label.saiko {
  background-color: #ff0000;
}

.ui-static-price-container {
    font-size: 25px;
}

.ui-static-price-unit {
    font-size: 18px
}

.ui-static-product-card .ui-static-product-card-dep-ar-content {
    font-size: 16px;
}

.ui-static-product-card--tertiary .ui-static-product-card-label {
    display:inline-block;
}

.tokusyuWrap {
 margin-top:40px;
}
.title-section-category {
 text-align:center;
 font-weight:bold;
}

.tokusyu, .reco-banner__list {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.reco-banner__list {
  padding: min((39vw / 7.5), 30px);
  gap: min((38vw / 7.5), 40px);

}
.reco-banner__item {
  width: min((296vw / 7.5), 192px);
}
.tokusyu li a, .reco-banner__link {
  display: block;
  box-shadow: 0px 0px 0px 1px #000;
  transition: opacity .4s;
}
.tokusyu li a:hover, .reco-banner__link:hover {
  box-shadow: 0px 0px 0px 2px #000;
  opacity: 0.6;
}
.tokusyu li img, .reco-banner__image {
  width: 100%;
}

.fda span {
 font-weight:bold;
 font-size:12px;
}
.fda .price {
 font-size:22px;
 color:#ff0000;"
}

.spot .ui-static-text {
 font-size:1.5rem;
 color:#b510bb;
}

